search cancel

JAWS AAI 6.0.0 compatibility with Autosys R11.3.6 SP8

book

Article ID: 186947

calendar_today

Updated On:

Products

Automic Automation Intelligence

Issue/Introduction

 JAWS AAI 6.0.0 compatibility with Autosys R11.3.6 SP8

Cause

N/A

Environment

Release : 6.0

Component : AUTOMIC AUTOMATION INTELLIGENCE ENGINE

Resolution

JAWS AAI 6.0.0 is compatible with Autosys R11.3.6 SP8, it is also compatible with Autosys R12 when it is out.